using System;
using System.Collections.Generic;
using System.Linq;
using System.Windows.Forms;

namespace AgeOnUpdate
{
    static class Program
    {
        /// <summary>
        /// アプリケーションのメイン エントリ ポイントです。
        /// </summary>
        [STAThread]
        static void Main()
        {
            
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            GetUpdateFile form = new GetUpdateFile();

            //Application.Run(form.progressBarForm.popUp);
        }
    }
}
